<?php 

connect();

$data = getSingleRow("about");

disconnect();

echo "<h2>" . $data["title"] . "</h2>";


echo '<img src="images/' . $data["image"] . '" align="left" />';

echo $data["content"]; 

?>

